@charset "UTF-8";
/*-----------------------------------------------------------------
ブラウザリセット
----------------------------------------------------------------- */
body { font: 14px/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Verdana; *font-size: small; *font: x-small; min-width: 1050px; color: #333; }
body, div, dl, dt, dd, h1, h2, h3, h4, p, a, form, blockquote { margin: 0; padding: 0; }
h1, h2 { font-size: 12px; line-height: 1.5; word-wrap:break-word;}
input, textarea, select, button { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Verdana; font-size: inherit; font-weight: inherit; outline: none; }
input, textarea, select:focus { outline: none; }
img { vertical-align: bottom; border: 0; }
table { font: 100%; font-size: inherit; color: inherit; border-spacing: 0; border-collapse: collapse; }
address { font-style: normal; font-weight: normal; }
ul,ol { margin: 0; padding: 0; list-style: none; }
strong { font-weight: normal; }
em { font-style: normal; font-weight: bold; }
input[type="button"],input[type="submit"] {border:none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -webkit-appearance: none; }
hr{border:1px #bfab8f dotted;}
div {word-wrap:break-word;}
p {word-wrap:break-word;}

/* ロールオーバー時の効果 */
a{text-decoration:none; color:inherit;}
a.opacity:hover img {
    opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}
a:hover{color:#777;}

/*-----------------------------------------------------------------
clearfix共通回り込み解除
----------------------------------------------------------------- */
.clearfix:after{ content: "."; display: block; height: 0.1px; clear: both; visibility: hidden; font-size: 0.1em; line-height: 0; }
.clearfix{ display: inline-block; overflow: hidden; _overflow: visible; display: block; }
* html .clearfix{ height: 1%; }

/*-----------------------------------------------------------------
回り込み解除
----------------------------------------------------------------- */
.information_box dl:after,.organization_box:after,.theatre_list:after,.info_navi:after,.side dl:after{ content: "."; display: block; height: 0.1px; clear: both; visibility: hidden; font-size: 0.1em; line-height: 0; }
.information_box dl,.organization_box,.theatre_list,.info_navi{ display: inline-block; overflow: hidden; _overflow: visible; display: block; }
* html .information_box dl,.organization_box,.theatre_list,.info_navi{ height: 1%; }


/*-----------------------------------------------------------------
共通セレクタ
----------------------------------------------------------------- */
.bold { font-weight: bold; }
.f_nomal { font-weight: normal; }

.d_none { display: none; }
.d_block { display: block; }

.b_none { border: none; }

.left { float: left; }
.right { float: right; }

.top5 { margin-top: 5px; }
.top10 { margin-top: 10px; }
.top20 { margin-top: 20px; }
.top30 { margin-top: 30px; }
.bottom5 { margin-bottom: 5px; }
.bottom10 { margin-bottom: 10px; }
.bottom20 { margin-bottom: 20px; }
.bottom30 { margin-bottom: 30px; }
.bottom40 { margin-bottom: 40px; }
.right5 { margin-right: 5px; }
.right10 { margin-right: 10px; }
.right20 { margin-right: 20px; }
.left5 { margin-left: 5px; }
.left10 { margin-left: 10px; }
.left20 { margin-left: 20px; }

.t_center { text-align: center; }
.t_right { text-align: right; }

.relative { position: relative; }

/*-----------------------------------------------------------------
共通フォントサイズ
----------------------------------------------------------------- */
.text10 { font-size: 71%; }/*10px*/
.text10b { font-size: 71%; font-weight: bold; }
.text12 { font-size: 85%; }/*12px*/
.text12b { font-size: 85%; font-weight: bold; }
.text16 { font-size: 114%; }/*16px*/
.text16b { font-size: 114%; font-weight: bold; }
.text18 { font-size: 128%; }/*18px*/
.text18b { font-size: 128%; font-weight: bold; }

/*-----------------------------------------------------------------
レイアウト枠
----------------------------------------------------------------- */
body{background-color:#e6eaec;}

.header{ height:50px; background-color:#2a2b2d;}
.header_inner{position:relative; width:980px; height:50px; margin:0 auto;}
.header_logo{position:absolute; left:0; top:7px; z-index:99999999;}
.header_link{position:absolute; right:80px; bottom:8px; color:#fff;}
.header_link li{display:inline-block; margin-right:15px; font-size:12px;}
.header_link li a:hover{text-decoration:underline;}
.header_login{position:absolute; right:0px; bottom:8px; color:#fff; font-size:12px;}
.header_logout{position:absolute; right:0px; top:7px; width:80px; text-align:center; color:#fff; font-size:12px;}
.header_login a,.header_logout a{display:block;}
.header_login a:hover,.header_logout a:hover{text-decoration:underline;}
.header_setting{position:absolute; right:0; bottom:7px; width:80px; text-align:center; color:#fff; font-size:11px;}
.header_setting a:hover{text-decoration:underline;}

.mainimg{ width:960px; height:430px; background-color:#fff; padding:10px; margin:0 auto;-moz-box-shadow: 0px 0px 8px #666;-webkit-box-shadow: 0px 0px 8px #666;box-shadow: 0px 0px 8px #666;}
.flexslider{ width:960px; height:430px; }

.container_index{width:980px; margin:40px auto 0;}
.container{width:980px; margin:20px auto 0;}
.container a:hover,.container_index a:hover{text-decoration:underline;}

.contents{float:left; width:734px;}
.contents_second{float:left; width:694px; background-color:#fff; padding:20px;}
.section{margin-bottom:30px;}
.contents_second h2{background-color:#efc164; width:689px; line-height:30px; padding-left:10px; margin-bottom:20px; color:#fff; font-weight:bold; font-size:16px;}
.contents_second h3{width:684px; padding-left:10px; margin-bottom:10px; border-left:5px solid #efc164; border-bottom:1px solid #efc164; color:#efc164; font-size:16px; font-weight:bold;}
.pan{margin-bottom:5px; font-size:12px; color: #999;}
.pan a{color:#333; }
.pan span{margin:0 5px;}

.side{float:right; width:216px;}
.side img{margin-bottom:10px;}
.side h1 {font-size: 14px; background-color: #448ebf; color: #fff; padding: 0 20px; height: 35px; line-height: 35px;}
.side p {padding: 5px 0; border-bottom: 1px dotted #ccc; padding: 5px 0;}
.side div {background-color: #fff; padding:5px 15px; height: auto; margin-bottom: 10px;}
.side dl {border-bottom: 1px dotted #ccc; padding: 5px 0;}
.side dl:last-child {border-bottom: none;}
.side dt {float: left; width: 78px; margin-right: 10px;}
.side dt div {background-color: #e6eaec; text-align: center; padding: 0 4px; margin: 0;}
.side dd {float: left; width: 98px;}
.side li {float: left; margin-right: 7px;}
.side a {color: #448ebf;}
.to_pagetop{margin-top:20px;margin-bottom:40px; clear:both; float:right;}
.to_pagetop img{margin-right:5px;}

.footer{font-size:12px;}
.footer_inner{margin-top:-20px; background-color:#000; padding:20px 0;}
.footer_link{width:980px; margin:0 auto; color:#c3c3c3;}
.footer_link li{display:inline-block; vertical-align:top; margin-right:10px; border-right:1px dotted #444; padding-right:15px; height:80px;}
.footer_link li:last-child{border-right:none;}
.footer_link li li{display:block; margin-right:0; border-right:none; padding-right:0; height:15px;}
.footer_link li a:hover{text-decoration:underline;}
.footer .copyright{text-align:center; margin:10px auto;}

/*-トップページ-*/
.information{margin-bottom:40px; background-color:#fff;}
.information h2{font-size:14px; background-color:#448ebf; color:#fff; padding:0 20px; height:35px; line-height:35px; }
.information h2 span{font-weight:normal;}
.information .information_box{padding:0 20px;}
.information .information_box dl{border-bottom:1px dotted #ccc; padding:10px 0;}
.information .information_box dl:last-child{border-bottom:none;}
.information .information_box dt{float:left; width: 120px; margin-right:20px;}
.information .information_box dt div{background-color: #e6eaec; text-align:center;}
.information .information_box dt p{font-size:10px; line-height:1.2; margin-top:8px;}
.information .information_box dd {float:left; width:550px;}
.information .information_box dd p{}
.information .information_box dd h4{font-size:14px; font-weight:bold; word-wrap:break-word;}
.information .information_box dd a{color:#448ebf;}

.organization{background-color:#fff;}
.organization h2{font-size:14px; background-color:#65ad92; color:#fff; padding:0 20px; height:35px; line-height:35px; }
.organization .organization_box{padding:20px; font-size:12px; line-height:1.8;}
.organization .organization_box ul{width:215px; float:left; margin-right:20px;}
.organization .organization_box ul.right{margin-right:0;}
.organization .organization_box li a:hover{text-decoration:underline;}
.organization .organization_box li.title{color:#65ad92; margin-top:10px;}
.organization .organization_box li.title_top{color:#65ad92;}

.z_information{margin-bottom:40px; background-color:#fff; padding-bottom: 10px;}
.z_information h2{font-size:14px; background-color:#f3835d; color:#fff; padding:0 20px; height:35px; line-height:35px;}
.z_information .z_information_box{padding:10px 20px;}
.z_information .z_information_box p{line-height:1.2; margin-top:8px; padding-bottom: 10px;}

/*各県トップページ*/
.organization_table{    border-top: 1px solid #ccc; border-right: 1px solid #ccc;}
.organization_table th{width:150px;background-color:#e6eaec; font-weight:normal; padding:5px 10px; border:1px solid #ccc; border-top:none;}
.organization_table td{background-color:#fff; padding:5px 10px;border-bottom: 1px solid #ccc;}
.theatre_list ul{width:332px; float:left; margin-right:30px; font-size:12px; line-height:1.8;}
.theatre_list ul.right{margin-right:0;}
.theatre_list li a{font-size:12px; line-height:1.8;}
.theatre_list li a:hover{text-decoration:underline;}
.theatre_list li.title{font-weight:bold; margin-top:10px;}

/*全興連とは*/
.about_table{margin:20px 0;}
.about_table th{background-color:#e6eaec; font-weight:normal; padding:5px 10px; border-bottom:1px solid #fff;}
.about_table td{background-color:#fff; padding:5px 10px;}
.about_map{ }
.about ol{list-style-type: decimal;}

/*ゴールデングロス賞*/
.goldengross_table{}
.goldengross_table th{width:150px;background-color:#e6eaec; font-weight:normal; padding:5px 10px; border-bottom:1px solid #fff;}
.goldengross_table td{background-color:#fff; padding:5px 10px;}

/*全興連ニュース*/
.news{text-align:center;}
.news img{border:1px solid #ccc; padding-bottom:5px;}
.adobe{text-align:center; font-size:12px;}
.adobe a{display:block;}
.adobe a img{margin-right:5px;}

img.icon{vertical-align:middle; margin-right:5px;}

/*映画鑑賞マナーについて*/
.icon_list div{width: 150px; height: 100%; float: left; margin: 20px 40px;}
.icon_list img{margin-bottom: 10px;}
.icon_list p{font-weight: bold; text-align:center;}
.manners{font-size:11px; margin-top:25px;}


/*よくあるご質問*/
.qa_q{background: url(../images/qa_q.png) 5px top no-repeat; font-weight:bold; font-size:14px; padding-left:35px; margin-top:30px;}
.qa_a{background:#F0F0F0 url(../images/qa_a.png) 5px 5px no-repeat; margin:5px 0 0 35px; padding:5px 5px 5px 35px; width:625px;}

/*リンク*/
.link_list{font-size:12px; line-height:1.8;}

/*お知らせページ*/
.contents_second .information{margin-bottom:0;}
.contents_second .information .information_box{padding:0;}
.contents_second .information .information_detail{padding-left:0;}
.contents_second .information .information_detail .date_place{margin-bottom:20px; color:#999;}
.contents_second .information .information_detail .date_place .date{margin-bottom:10px;}
.contents_second .information .information_detail .date_place .place{margin-left:10px;}
.contents_second .information .information_detail h4,
.contents_second .information .information_detail h5,
.contents_second .information .information_detail h6{font-weight:bold;}
.contents_second .information .information_detail h4{width:684px; padding-left:10px; margin-bottom:10px; border-left:5px solid #C7C7C7; border-bottom:1px solid #C7C7C7; color:#4C4545; font-size:18px;}
.contents_second .information .information_detail h5{width:684px; padding-left:10px; margin-bottom:10px; border:3px dotted #C7C7C7; color:#555555; font-size:16px;}
.contents_second .information .information_detail h6{font-size:16px; margin:0; padding:0;}
.contents_second .information .information_detail address{color:#448ebf;}
.contents_second .information .information_detail address a{text-decoration:underline;}
.contents_second .information .information_detail strong{font-weight:bold;}
.contents_second .information .information_detail em{font-style: oblique; font-weight: normal;}
.contents_second .information .information_detail ul, ol{margin: 10px 0px 10px 35px;}
.contents_second .information .information_detail ul li{list-style-type: square;}
.contents_second .information .information_detail ol li{list-style-type: decimal;}
.contents_second .information .information_detail blockquote{margin:10px 20px; padding:5px; background-color:#eee;}
.contents_second .information .information_detail a{color:#448ebf;}
.info_navi{margin-top:20px;color: #efc164;font-weight: bold;}

/*過去の全興連ニュース*/
.news_archive {margin-top: 20px;}
.news_archive li{margin-top: 5px;}

/*組織一覧ページ*/
.section .organization .organization_box{padding:0;}

/*会員専用ページメニュー*/
.members{width:940px; margin:0 auto 20px; display:block;background-color:#f3835d; margin-top:0; padding:10px 20px;}
.members .members_menu{display:inline-block; background-color:#fff; color:#f3835d; margin-right:10px; font-size:16px;}
.members .members_menu.title{background-color:#f3835d; color:#fff; font-weight:bold; font-size:14px;}
.members .members_menu a{display:block; padding:5px 15px;}
.members .members_menu a:hover{background-color:#FCD4C6;}

/*information_form*/
.submit-container{text-align:center;}
.submit-container input[type="submit"]{padding:10px 20px; background-color:#f3835d; color:#fff;}
.submit-container input:hover{background-color:#f16d40;}
.submit-container input[type="submit"].return{background-color:#ccc;}
.submit-container input.return:hover{background-color:#bbb;}
.contact-form p{font-weight:bold; margin-top:30px;}
.contact-form table{margin-top:20px; width:694px; border:1px solid #ccc;}
.contact-form table tr{border-bottom:1px solid #ccc;}
.contact-form table td li,.contact-form table th{display:inline-block; margin-right:10px;}
.contact-form table th,.contact-form table td{font-size:14px; padding:5px}
.contact-form table th {width:248px; height: 100%; background-color:#ddd; text-align:left;}
.contact-form table td {width:446px;}
.contact-form table th .submessage{font-weight:normal; font-size:14px;}

/*動画・PDFページ*/
.movie {margin: 20px 0px; text-align: center; border:1px solid #C7C7C7;}
.movie video {width: 100%;}
.downloads li {margin-top: 20px;}



/* ======================= */

.z_information .z_information_box.list dl:after{ content: "."; display: block; height: 0.1px; clear: both; visibility: hidden; font-size: 0.1em; line-height: 0; }
.z_information .z_information_box.list dl{ overflow: hidden; _overflow: visible; display: block; }
* html .z_information .z_information_box.list dl{ height: 1%; }

.z_information .z_information_box.list {
    padding: 0 20px;
}
.z_information .z_information_box.list dl{border-bottom:1px dotted #ccc; padding:10px 0;}
.z_information .z_information_box.list dl:last-child{border-bottom:none;}
.z_information .z_information_box.list dt{float:left; width: 120px; margin-right:20px;}
.z_information .z_information_box.list dt div{background-color: #e6eaec; text-align:center;}
.z_information .z_information_box.list dt p{font-size:10px; line-height:1.2; margin-top:8px;}
.z_information .z_information_box.list dd {float:left; width:550px;}
.z_information .z_information_box.list dd p{}
.z_information .z_information_box.list dd h4{font-size:14px; font-weight:bold; word-wrap:break-word;}
.z_information .z_information_box.list dd a{color:#448ebf;}


